## id3 0.14

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PRODUCT = id3
-VERSION = 0.12
+VERSION = 0.13
 
 SHELL = /bin/sh
