## id3 0.15

=== debian/changelog ===
id3 (0.15-4) unstable; urgency=low

  * debian/control:
    - Bumped Standards-Version to 3.9.4
    - Fixed description synopsis
    - Use canonical URIs for Vcs-* fields
  * Use debhelper 9 to get the correct CFLAGS
  * debian/patches/03-buildflags.patch: get build flags from dpkg-buildflags
  * Added lintian override because upstream does not provide a changelog

 -- Stefan Ott <stefan@ott.net>  Sun, 20 Oct 2013 03:41:30 +0200

id3 (0.15-3) unstable; urgency=low

  * Changed source format to 3.0 (quilt)
  * debian/control:
    - Bumped Standards-Version to 3.8.4 (no changes needed)
    - Updated upstream homepage
    - Removed quilt dependency
  * debian/copyright: Corrected upstream author / url
  * Added watch file
  * Removed debian/README.source
  * Added debian/patches/02-help_text.patch to remove backticks from
    the --help output						closes: #192818
  * Added DEP-3 headers to debian/patches/01-dont_strip_binary.patch

 -- Stefan Ott <stefan@ott.net>  Sat, 20 Mar 2010 14:35:19 +0100

id3 (0.15-2) unstable; urgency=low

  * debian/control:
    - New maintainer						closes: #527478
    - Set debhelper dependency to version 7
    - Build-depend on quilt
    - Bumped Standards-Version to 3.8.1
    - Added ${misc:Depends} dependency
    - Added homepage field
    - Added Vcs-* fields
  * debian/compat: Set compatibility to version 7
  * debian/copyright:
    - Fixed FSF address
    - Changed path to license from GPL to GPL-2
  * debian/rules: Rewrote to use current debhelper
  * Added debian/patches/01-dont_strip_binary.patch		closes: #437190
  * Added debian/README.source to document quilt usage
  * Removed debian/dirs

 -- Stefan Ott <stefan@ott.net>  Sat, 06 Jun 2009 03:41:41 +0200

id3 (0.15-1) unstable; urgency=low

  * Fix infinite loop when setting genre to Fusion (the official ID3v1 genre
    list has Fusion as both #30 and #84). Thanks to Matthew Garman for
    reporting this bug.

 -- Robert Woodcock <rcw@debian.org>  Mon, 31 Jul 2006 21:42:52 -0700

id3 (0.14-2) unstable; urgency=low

  * Rebuild to remove /usr/doc/id3 symlink, closes: #322808
  * Fixed spelling of Psychedelic, closes: #275155
  * Fixed version number, closes: #198439
  * Updated manual page

 -- Robert Woodcock <rcw@debian.org>  Fri, 12 Aug 2005 16:23:24 -0700

id3 (0.14-1) unstable; urgency=low

  * Added Hwei Sheng Teoh's patches to a new release
  * Added directory sanity checking

 -- Robert Woodcock <rcw@debian.org>  Sun, 24 Nov 2002 11:35:06 -0800

id3 (0.13-3.1) unstable; urgency=low

  * Non-maintainer upload
  * Clean up id3 tag structure after done processing with a file.
    (Closes: #66962)
  * Verified that #71795 has already been fixed. (Closes: #71795)

 -- Hwei Sheng Teoh <hsteoh@debian.org>  Sat, 23 Nov 2002 10:36:03 -0500

id3 (0.13-3) unstable; urgency=low

  * Added Build-Depends line

 -- Robert Woodcock <rcw@debian.org>  Fri, 24 May 2002 10:27:09 -0700

id3 (0.13-2) unstable; urgency=low

  * Accidentally built 0.13-1 as a debian-native package. Recompiled.

 -- Robert Woodcock <rcw@debian.org>  Sat, 23 Sep 2000 14:04:03 -0700

id3 (0.13-1) unstable; urgency=low

  * -R outputs genre numbers correctly, thanks to Ma.Fr@t-online.de,
    closes: bug #71795

 -- Robert Woodcock <rcw@debian.org>  Fri, 22 Sep 2000 20:08:27 -0700

id3 (0.12-1) unstable; urgency=low

  * ID3 v1.1 support

 -- Robert Woodcock <rcw@debian.org>  Fri, 24 Dec 1999 16:19:50 -0800

id3 (0.11-1) unstable; urgency=low

  * Adds -L option (lists all genres)

 -- Robert Woodcock <rcw@debian.org>  Tue, 23 Nov 1999 18:36:14 -0800

id3 (0.10-1) unstable; urgency=low

  * Removed a spurious argv[i] from a printf. Reckless cutting 'n
    pasting is bad, mmmmmkay? closes: bug #50118

 -- Robert Woodcock <rcw@debian.org>  Sun, 14 Nov 1999 08:41:58 -0800

id3 (0.9-1) unstable; urgency=low

  * Added rfc822-style output feature (-R)

 -- Robert Woodcock <rcw@debian.org>  Thu, 21 Oct 1999 21:35:06 -0700

id3 (0.8-1) unstable; urgency=low

  * Changed output from stderr to stdout to appease the masses
    closes: bug #47835

 -- Robert Woodcock <rcw@debian.org>  Tue, 19 Oct 1999 21:01:13 -0700

id3 (0.7-2) unstable; urgency=low

  * FHS compliance

 -- Robert Woodcock <rcw@debian.org>  Mon, 11 Oct 1999 22:27:58 -0700

id3 (0.7-1) unstable; urgency=low

  * Fixed exit codes on errors, closes: bug #38482

 -- Robert Woodcock <rcw@debian.org>  Sun,  6 Jun 1999 18:12:31 -0700

id3 (0.6-1) unstable; urgency=low

  * Merged in changes from Ben Gertzfield (new set of id3 genres, and a
    couple bug fixes regarding genre handling that managed to slip by in 0.5).
  * This version also makes -l the default when no action is specified.

 -- Robert Woodcock <rcw@debian.org>  Sat,  1 May 1999 15:11:40 -0700

id3 (0.5-1) unstable; urgency=low

  * Fixed thinko in genre listing that caused a weird offset effect

 -- Robert Woodcock <rcw@debian.org>  Tue, 13 Apr 1999 07:41:55 -0700

id3 (0.4-1) unstable; urgency=low

  * id3 now only uses read/write file access when it needs to.
    closes: bug #33960

 -- Robert Woodcock <rcw@debian.org>  Sat,  6 Mar 1999 21:13:06 -0800

id3 (0.3-1) unstable; urgency=low

  * Initial Release.

 -- Robert Woodcock <rcw@debian.org>  Sun, 21 Feb 1999 14:13:01 -0800
