=== debian/control ===
Source: id3
Section: sound
Priority: optional
Maintainer: Stefan Ott <stefan@ott.net>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://id3.googlecode.com/
Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/id3/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/id3/trunk/

Package: id3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Editor for ID3 tags
 A command-line based program that can list, modify, or delete ID3 tags
 from a file. ID3 tags are a way of identifying streaming music files.
 You can store Artist, Album, Title, Track, Year, and Genre in a tag, as
 well as a 28-character comment.
