=== debian/watch ===
version=3

http://code.google.com/p/id3/downloads/list .*/id3-(.*)\.tar\.gz
