=== debian/changelog ===
id3 (1.0.0-1) unstable; urgency=medium

  * New maintainer.  Closes: #770258
  * Declare compliance with Debian Policy 3.9.8 with no changes.
  * Point the Vcs-* fields to the new collab-maint Git repository and
    switch to the HTTPS scheme.
  * Point to the new upstream at devel.ringlet.net in the control,
    copyright, and watch files.
  * Convert the copyright file to version 1.0 of the machine-readable
    copyright file format and add my debian/* copyright notice.
  * Convert the watch file to format version 4, use pgpmode=auto, and
    add the devel.ringlet.net signing key.
  * Turn on all the build hardening options.
  * New upstream release:
    - drop all the Debian patches, incorporated upstream
    - drop the "no upstream changelog" Lintian override
    - pass the empty STRIP variable to the upstream build
    - add my upstream copyright notice
  * Add Multi-Arch: foreign to the binary package.
  * Add the debian/upstream/metadata file.
  * Bump the debhelper compatibility level to 10 and override the Lintian
    debhelper version warning.

 -- Peter Pentchev <roam@ringlet.net>  Mon, 15 Aug 2016 17:50:16 +0300
