=== debian/control ===
Source: id3
Section: sound
Priority: optional
Maintainer: Peter Pentchev <roam@ringlet.net>
Build-Depends: debhelper (>= 9.20160403~)
Standards-Version: 3.9.8
Homepage: https://devel.ringlet.net/audio/id3/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/id3.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/id3.git

Package: id3
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Editor for ID3 tags
 A command-line based program that can list, modify, or delete ID3 tags
 from a file. ID3 tags are a way of identifying streaming music files.
 You can store Artist, Album, Title, Track, Year, and Genre in a tag, as
 well as a 28-character comment.
