=== debian/watch ===
version=4

opts=pgpmode=auto \
https://devel.ringlet.net/audio/id3/ https://devel.ringlet.net/files/audio/id3/id3-(.*)\.tar\.gz
