## id3 1.1.0

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PRODUCT = id3
-VERSION = 1.0.0
+VERSION = 1.1.0
 
 SHELL = /bin/sh
 
@@ -51,6 +51,6 @@
 
 install: $(PRODUCT)
 	$(INSTALL) -d -m 755 $(bindir)
-	$(INSTALL) $(STRIP) -m 755 -o 0 $(PRODUCT) $(bindir)
+	$(INSTALL) $(STRIP) -m 755 $(PRODUCT) $(bindir)
 	$(INSTALL) -d -m 755 $(mandir)
-	$(INSTALL) -m 644 -o 0 $(PRODUCT).1 $(mandir)
+	$(INSTALL) -m 644 $(PRODUCT).1 $(mandir)
