=== debian/changelog ===
id3 (1.1.0-3) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.3.0 with no changes.
  * Add the year 2019 to my debian/* copyright notice.
  * Bump the debhelper compatibility level to 12 with no changes.

 -- Peter Pentchev <roam@debian.org>  Wed, 09 Jan 2019 00:32:16 +0200

id3 (1.1.0-2) unstable; urgency=medium

  * Bring up to compliance with Debian Policy 4.2.1: install the upstream
    changelog (CHANGES) as NEWS and not changelog.
  * Drop the Lintian overrides related to B-D: debhelper-compat -
    Lintian 2.5.98 no longer emits these warnings and errors.
  * Minimize the upstream signing key, only keep the roam@ringlet.net UID.

 -- Peter Pentchev <roam@debian.org>  Sat, 15 Dec 2018 13:13:18 +0200

id3 (1.1.0-1) unstable; urgency=medium

  * Use my Debian e-mail address.
  * New upstream version.
  * Add a trivial autopkgtest running adequate on the installed package.

 -- Peter Pentchev <roam@debian.org>  Wed, 16 May 2018 20:24:49 +0300

id3 (1.0.1-1) unstable; urgency=medium

  * Switch the watch file back to pgpsigurlmangle, since pgpmode=auto may
    silently ignore a missing upstream signature.
  * Use the v4 substitution variables in the watch file.
  * Bump the year on my debian/* copyright notice.
  * Declare compliance with Debian Policy 4.1.4 with no changes.
  * Bump the debhelper compatibility level to 11 with no changes and
    use the new B-D: debhelper-compat (= 11) mechanism.
  * Add "Rules-Requires-Root: no" to the source control stanza.
  * Let dpkg-buildflags take care of Large File Support.
  * New upstream version; update the upstream copyright years.
  * Point the Vcs-* fields to salsa.debian.org.

 -- Peter Pentchev <roam@ringlet.net>  Sun, 06 May 2018 15:34:05 +0300
