=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: id3
 Section: sound
 Priority: optional
-Maintainer: Peter Pentchev <roam@ringlet.net>
-Build-Depends: debhelper (>= 9.20160403~)
-Standards-Version: 3.9.8
+Maintainer: Peter Pentchev <roam@debian.org>
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.3.0
 Homepage: https://devel.ringlet.net/audio/id3/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/id3.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/id3.git
+Vcs-Git: https://salsa.debian.org/debian/id3.git
+Vcs-Browser: https://salsa.debian.org/debian/id3/
+Rules-Requires-Root: no
 
 Package: id3
 Architecture: any
