=== debian/rules ===
#!/usr/bin/make -f

# Aim for the top, adapt if anything should break on the buildds.
DEB_BUILD_MAINT_OPTIONS=	hardening=+all future=+lfs
export DEB_BUILD_MAINT_OPTIONS

export LFS_CPPFLAGS=
export LFS_LDFLAGS=
export STRIP=

override_dh_installchangelogs:
	dh_installchangelogs -X CHANGES
	install -m 644 CHANGES debian/id3/usr/share/doc/id3/NEWS

%:
	dh $@
