=== debian/tests/control ===
Test-Command: adequate id3
Depends: @, adequate
