## id3 1.1.2

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PRODUCT = id3
-VERSION = 1.1.0
+VERSION = 1.1.2
 
 SHELL = /bin/sh
 
@@ -22,7 +22,7 @@
 LDFLAGS ?=
 LDFLAGS += ${LFS_LDFLAGS}
 LIBS = 
-DEFS =  
+DEFS = -DID3_VERSION='"${VERSION}"'
 INSTALL ?= /usr/bin/install -c
 STRIP ?= -s
 
@@ -46,6 +46,9 @@
 $(PRODUCT): $(OBJS)
 	$(CC) $(LDFLAGS) -o $@ $(OBJS) $(LIBS)
 
+test: $(PRODUCT)
+	env TEST_ID3='./$(PRODUCT)' prove t
+
 clean:
 	rm -f *~ *.o core $(PRODUCT)
