=== debian/changelog ===
id3 (1.1.2-4) unstable; urgency=medium

  * Declare compliance with Policy 4.7.0 with no changes.
  * Add the year 2024 to my debian/* copyright notice.
  * Use debhelper compat level 14 and X-DH-Compat.
  * Let debhelper take care of some dependencies automatically.
  * Include dpkg's default.mk for completeness.
  * Declare dpkg-build-api v1, drop the implied Rules-Requires-Root: no.
  * Use dh-package-notes to record ELF metadata.
  * Use debputy's X-Style: black.

 -- Peter Pentchev <roam@debian.org>  Sat, 14 Dec 2024 16:09:05 +0200

id3 (1.1.2-3) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.0 with no changes.
  * Add the year 2021 to my debian/* copyright notice.
  * Explicitly declare dh-sequence-single-binary as a virtual build
    dependency.
  * Use the Perl Audio::Scan module instead of the deprecated MP3::Info
    one in the tests.

 -- Peter Pentchev <roam@debian.org>  Fri, 31 Dec 2021 23:28:52 +0200

id3 (1.1.2-2) unstable; urgency=medium

  * Do not use a non-free package for testing.

 -- Peter Pentchev <roam@debian.org>  Sun, 03 May 2020 22:14:41 +0300

id3 (1.1.2-1) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.5.0 with no changes.
  * Add the year 2020 to my debian/* copyright notice.
  * Drop the Name and Contact upstream metadata fields.
  * Add a trivial git-buildpackage config file.
  * New upstream release:
    - add some build dependencies for the newly-added test suite
    - update the upstream copyright years
  * Run the upstream test suite via autopkgtest.
  * Drop the adequate autopkgtest.
  * Update the debhelper compat level to 13 with no changes.

 -- Peter Pentchev <roam@debian.org>  Sun, 03 May 2020 19:44:03 +0300
