=== debian/control ===
Source: id3
Section: sound
Priority: optional
Maintainer: Peter Pentchev <roam@debian.org>
Build-Depends:
 debhelper (>> 13.15.2~),
 dh-package-notes,
 dh-sequence-single-binary,
 dpkg-build-api (= 1),
 libaudio-scan-perl <!nocheck>,
 libjs-scriptaculous <!nocheck>,
 libpath-tiny-perl <!nocheck>,
 libtest-command-perl <!nocheck>,
 perl <!nocheck>,
Standards-Version: 4.7.0
X-DH-Compat: 14
Homepage: https://devel.ringlet.net/audio/id3/
Vcs-Git: https://salsa.debian.org/debian/id3.git
Vcs-Browser: https://salsa.debian.org/debian/id3/
X-Style: black

Package: id3
Architecture: any
Multi-Arch: foreign
Description: Editor for ID3 tags
 A command-line based program that can list, modify, or delete ID3 tags
 from a file. ID3 tags are a way of identifying streaming music files.
 You can store Artist, Album, Title, Track, Year, and Genre in a tag, as
 well as a 28-character comment.
