=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,15 @@
 DEB_BUILD_MAINT_OPTIONS=	hardening=+all future=+lfs
 export DEB_BUILD_MAINT_OPTIONS
 
+include /usr/share/dpkg/default.mk
+
+include /usr/share/debhelper/dh_package_notes/package-notes.mk
+
 export LFS_CPPFLAGS=
 export LFS_LDFLAGS=
 export STRIP=
+
+export TEST_ID3_MEOW=	/usr/share/doc/libjs-scriptaculous/test/functional/sword.mp3.gz
 
 override_dh_installchangelogs:
 	dh_installchangelogs -X CHANGES
