=== debian/tests/control ===
Test-Command: env TEST_ID3=/usr/bin/id3 TEST_ID3_MEOW=/usr/share/doc/libjs-scriptaculous/test/functional/sword.mp3.gz prove t
Depends:
 libaudio-scan-perl,
 libjs-scriptaculous,
 libpath-tiny-perl,
 libtest-command-perl,
 perl,
 @,
Features:
 test-name=upstream,
